import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PagesDesignCenter } from './pages-design-center';

describe('PagesDesignCenter', () => {
  let component: PagesDesignCenter;
  let fixture: ComponentFixture<PagesDesignCenter>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PagesDesignCenter]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PagesDesignCenter);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
